#include "Testclass.h"
#include "core/CoreIncludes.h"
#include "core/config/ConfigValueIncludes.h"

namespace orxonox
{
    RegisterClassNoArgs(Testclass);

    Testclass::Testclass()
    {
        RegisterObject(Testclass);

        this->setConfigValues();
    }

    void Testclass::setConfigValues()
    {
        SetConfigValue(value_, 666);
    }
}
